 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Paddlesmart
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       ps
Version:        4.2.1
*/

/* Custom CSS  */
.header-two-aside {font-size:18px;font-weight:bold;padding-top:5px; color:#fff;}
.header-two-aside a {color:#fff;}
.home .woocommerce ul.products li.product .woocommerce-loop-product__title, .home .woocommerce ul.products li.product .price .amount {color:#fff !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {color:#fff !important;}
.posted_in {color:#fff !important;}
.woocommerce .quantity.buttons_added .minus, .woocommerce .quantity.buttons_added .plus {background: #a47900 none repeat scroll 0 0!important;color: #fff!important;}
.woocommerce div.product form.cart .variations label {color:#fff !important;}
select {color: #222 !important;}
span.wpcf7-list-item { display: block; }
.woocommerce-loop-category__title:hover, .woocommerce-loop-product__title:hover {color:#fff !important;}
.woocommerce-loop-category__title .count {display:none;}
.woocommerce table.shop_table thead {background: #1C6BA0 none repeat scroll 0 0 !important;}
.woocommerce table.shop_table thead th {color:#fff !important;}
.woocommerce td.product-name dl.variation dt, .woocommerce-cart .cart-collaterals .cart_totals table th {color:#fff !important;}
.woocommerce .cart-collaterals .cross-sells > h2, .woocommerce .cart-collaterals .cart_totals > h2 {background: #1C6BA0 none repeat scroll 0 0 !important;color:#fff !important;padding:5px 3px;}
.woocommerce-info {color:#fff !important;}
.select2-results {color: #222 !important;}
.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {border-color: #eee; color: #fff!important;}
.woocommerce-checkout-review-order-table tfoot th {background:none!important;}
.woocommerce-checkout-review-order .wc_payment_methods {color: #fff !important;}
.woocommerce-checkout-payment .wc_payment_method label {color: #fff!important;}
.woocommerce .order-total th {background: #0f1027 !important;}